@charset "UTF-8";

div.top {
		padding-top: 24px;
}
#topics {
	margin-bottom: 0px;
	font-size: 112%;
}


.h2box {
	border-left: 5px solid #006699;
	line-height: 30px;
	background: url(../image/top/h2topics_bg.gif) repeat;
	padding: 6px 6px 6px 10px;
	margin-bottom: 1em;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.btn-to_listpage{
	background-color: #FFF;
	line-height: 1;
	border-radius: 3px;
}
.btn-to_listpage a{
	text-decoration: none;
	font-size: 12px;
	padding: 7px 10px;
	display: block;
	color: #333;
	border-radius: 3px;
}
.btn-to_listpage a:hover{
	background-color: #016799;
	color: #FFF;
}


#topics dl {
	margin: 0px;
	padding: 0px;
	height: 270px;
	width: 655px;
	overflow: auto;
}
#topics dl dt {
	font-family: Futura, Helvetica, Arial, sans-serif;
	color: #999;
	font-weight: bold;
}
#topics dl dd {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	background-image: url(../image/common/dot_line.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	line-height: 1.3;
}
#topics dl dd a {
	color: #0066B9;
	text-decoration: underline;
}
#topics2 dl {
		margin: 0px;
		padding: 0px;
}
#topics2 dl dt {
		float: left;
}
#topics2 dl dd {
		margin: 0px 0px 0.7em;
		padding: 0px 0px 0.7em 10em;
		background: url(../image/common/dot_line.gif) repeat-x left bottom;
}
#topics2 dl dd a {
	color: #006699;
	text-decoration: underline;
	display: block;
}
#topics2 dl dd a:hover {
		text-decoration: underline;
}
#intro {
	margin-bottom: 30px;
}

#intro h2 {
		margin-bottom: 15px;
}

#topNav ul {
		list-style: none;
		margin: 0px;
		padding: 0px;
}
#topNav ul li a{
		margin: 0px 0px 7px;
		padding: 0px;
		display: block;
}

.bnrs{
	margin: 15px 0 0;
}
.bnrs a{
	transition-duration: .2s;
}
.bnrs a:hover{
	opacity: 0.7;
}
